Subject: Replacement of MIxing Valves with Carburetors
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 06:23:00 -0800 (PST)

Mr. Stewart, as per your voice mail request on Feb. 20, 2001, attached find 
the correspondance relating to the request of replacing the existing mixing 
valves with carburetors at the Northern Natural Gas, Spraberry Plant.  In 
this discussion, Jon Fields of Argent Consulting was involved.  I have 
attached for your review the letter requests from Northern to you and the 
e-mails which were traded back and forth from yourself and Argent.  The 
results of the pre testing emissions with the mixing valves on and the post 
testing of the emissions with the carburetors on were mailed to you on Jan. 
20, 2001.  The testing results were compiled in hard copy form and are not 
included with this submittal, but can be resubmitted if requested.  Your 
favorable request in this replacement activity is requested.

  

 
-----Original Message-----
From: Duncan Stewart [SMTP:[email-masked]]
Sent: Tuesday, August 22, 2000 2:27 PM
To: [email-masked]
Cc: Jim Linville
Subject: Engines and GF Status

Hi Jon,
This is a joint Duncan - Jim Linville reply.
First, for all intents and purposes, expect GF status to go away when the
legislature comes back to town.  With that in mind, what exactly is
happening with this engine.  Does the carburetor replace the mixer valves?
 If so, this must be one ancient engine!  And unlikely to get in under VERP
or any other program designed to end GF status.  Tell us more.
Duncan
>>> Jon Fields <[email-masked]> 08/22/00 11:05AM >>>
Duncan,
I have some grandfathered gas compressor engines in west Texas.  We are
going to change out the old mixer valves and install carburetors on the
units as a maintenance activity.  Horsepower and emissions will not
increase.  I can maintain my grandfathered status, correct?  We will of
course document this activity and provide copies to the regional office.
Thanks,
Jon Fields
Argent Consulting

-----Original Message-----
From: Duncan Stewart [SMTP:[email-masked]]
Sent: Thursday, August 31, 2000 1:09 PM
To: [email-masked]
Subject: RE: RE: Engines and GF Status

Jon, Here's the latest comment from Jim:
don't see why a test before the change and after the change using the same
analyzer would not demonstrate no increase in emissions.
DFS

>>> Jon Fields <[email-masked]> 08/29/00 08:38AM >>>
Duncan,
Ok.  We'll test an engine.  This project involves 5 identical engines.  We
want to test just one - will you accept that?  Will you accept portable
analyzer test results?  These analyzers have been certified by the state of
New Mexico to be plus/minus 3% from full trailer tests.
Thanks,
Jon

-----Original Message-----
From: Duncan Stewart [SMTP:[email-masked]]
Sent: Monday, August 28, 2000 2:59 PM
To: [email-masked]
Cc: Jim Linville; James Randall
Subject: Fwd: RE: Engines and GF Status

FYI
>>> Jim Linville 08/28/00 02:21PM >>>
IF there is no increase in emissions, this is probably not a modification
and the Grandfathered status would remain.  They would need to demonstrate
that there is no change.  This could require testing before and after the
change.
>>> Duncan Stewart 08/28/00 01:43PM >>>
What say you all?